Subject: Ticket Assigned - refund query
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 08:38:34 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query altaf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  altaf Bot:  Hi Altaf ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546369814 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Altaf ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  Dear team, Customer:  /startOver Customer:  Kindly resolve my issue Customer:  Hello Customer:  /startOver Agent:  Hi, Thank you for contacting us. My name is Prince. How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Hi Agent:  How may i help you today? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Altaf ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  Hello Agent:  Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you. Customer:  When i will get my refund Customer:  Hello Agent:  Could you please share your order number so that I can assist you further? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Altaf ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:19 PM, 23rd Feb                     altaf                    Ok           12:19 PM, 23rd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           12:22 PM, 23rd Feb                     altaf                    When i will get my refund           12:23 PM, 23rd Feb                   krishan                   Please share an order number           12:23 PM, 23rd Feb                     altaf                    My order number is 6274233494           12:24 PM, 23rd Feb                   krishan                   thank you for sharing an order number           12:24 PM, 23rd Feb                   krishan                   Please stay on hold while I retrieve the information.           12:24 PM, 23rd Feb                     altaf                    Ok           12:25 PM, 23rd Feb                     altaf                    Actually total amount is 140sar           12:25 PM, 23rd Feb                     altaf                    But i received refund only 90sar           12:25 PM, 23rd Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           12:26 PM, 23rd Feb                     altaf                    Last few days they told me we will but still now i not receive           12:27 PM, 23rd Feb                   krishan                   at the time of collection did you return both items to courier team           12:27 PM, 23rd Feb                     altaf                    Yes i returned both items           12:28 PM, 23rd Feb                     altaf                    I don't know what was the issue           12:28 PM, 23rd Feb                   krishan                   as we have checked by the only one item has delivered to warehouse that is why refund has initiated for one           12:29 PM, 23rd Feb                     altaf                    But how i returned both items           12:30 PM, 23rd Feb                   krishan                   Please stay on hold we are checking the details once again           12:30 PM, 23rd Feb                     altaf                    Through Aramax           12:30 PM, 23rd Feb                     altaf                    Kindly check           12:32 PM, 23rd Feb                   krishan                   we have processed the refund of another item           12:32 PM, 23rd Feb                     altaf                    How much           12:34 PM, 23rd Feb                   krishan                   40 SAR for (Lee Cooper Striped Belt with Pin Buckle)           12:34 PM, 23rd Feb                     altaf                    Yes           12:35 PM, 23rd Feb                     altaf                    Thanks for your help appreciate           12:35 PM, 23rd Feb                   krishan                   You are most welcome           12:35 PM, 23rd Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:36 PM, 23rd Feb                     altaf                    So 10 sar will not refund           12:36 PM, 23rd Feb                     altaf                    Thanks           12:36 PM, 23rd Feb                   krishan                   from our side we can refund only item value           12:36 PM, 23rd Feb                     altaf                    Ok thanks           12:36 PM, 23rd Feb                     altaf                    Have a great day           12:37 PM, 23rd Feb                   krishan                   Than           12:37 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2143354